
Figure - Bug #118187
【IOVDEV-29859】【内部】【VC1】【0095】【台架】【EE环境】【副屏】【第三方应用】小窗模式下企业
微信打开文档查看为空白，无法查看
2023-05-23 15:58 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-23

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: 【副屏版本号】：01.00.0095.C103��【中控版本号】：03.02.0080.C101.03_userdebug_2305121121

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 这个问题跟#118192一样,都是需要应用来适配小窗模式,系统侧这边无法修改

Description

【环境信息】：EE环境

【问题出现时间】：2023/05/23 10:48 第45次开机

【前提条件】：电源ON

【操作步骤】：

1、小窗模式进入企业微信

2、点击文档tab

3、点击一个有内容文档查看

【实际结果】

小窗模式文档显示空白，全屏模式可以查看

【期望结果】

小窗模式正常显示文档

【备注】：

【应用版本】：

【硬件版本号】：不涉及

【副屏版本号】：01.00.0095.C103

【中控版本号】：03.02.0080.C101.03_userdebug_2305121121

【中控VIN】HRYTTESTVINMGM403

【第三方应用版本号】企业微信4.1.6

录屏&log:https://ofs.human-horizons.com/#/download/index/JMgZZg3xN%2BU%3D

History

#1 - 2023-05-23 15:59 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118187

#2 - 2023-05-23 19:49 - CD FW-鲁凯峰

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-鲁凯峰 to CDTS_Test 吴诗雨

- Need_Info changed from -- to TEST

- Root cause set to 这个问题跟#118192一样,都是需要应用来适配小窗模式,系统侧这边无法修改

这个问题跟#118192一样,都是需要应用来适配小窗模式,系统侧这边无法修改
从系统侧这边看,启动到显示流程都是正常的

05-11 06:38:13.488  1042 21982 I ActivityTaskManager: START u0 {cmp=com.tencent.wework/.office.flutter.TencentOfficeFlutterActivity (has extras)} from uid 10105

05-11 06:38:13.510  1042 24081 I ActivityTaskManager: FOREGROUND_APPLICATION_CHANGED to com.tencent.wework.office.flutter.TencentOfficeFlutterActivity

...

05-11 06:38:13.669  1042  1159 I ActivityTaskManager: Displayed com.tencent.wework/.office.flutter.TencentOfficeFlutterActivity: +179ms

#3 - 2023-05-23 21:26 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#4 - 2023-05-23 21:26 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#5 - 2023-05-23 21:26 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

screen-20230523-104626.mp4 8.86 MB 2023-05-23 CDTS_Test 吴诗雨
